@charset "UTF-8";
/* CSS Document */

/*********************/
/* RESET */
/*********************/

html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;

}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }


/* ////////////////////////////////////////////////// global ////////////////////////////////////////////////// */

body {
	background-color: #E04B4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;	
}

a {
	outline: none;	
	color: #E04B4C;	
	text-decoration: none;
}
a:hover {
	color: #333; 	
}
.clear {
	clear: both;	
}
p {
	margin-bottom: 20px;
	line-height: 20px;
	font-size: 13px;	
}
h1 {
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 30px;
	color: #E04B4C;
	text-transform: capitalize;	
}
h2 {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 20px;
	text-transform: capitalize;	
}
span {
	font-size: 13px;	
}

/* ////////////////////////////////////////////////// divisions ////////////////////////////////////////////////// */

#header {
	width: 960px;
	height: 150px;
	margin: 10px auto 0px auto;	
}

#banner {
	position: relative;
	width: 960px;
	height: 175px;
	margin: -5px auto 15px auto;
	background-color: #FFF;	
}
#bannertext {
	position: relative;
	width: 960px;
	margin: -5px auto 15px auto;
	background-image: url(../x-images/scribbledoodlebig.jpg);	
}

#container {
	position: relative;
	width: 960px;
	background-color: #c74147;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;	
}

#containercontent {
	position: relative;
	width: 960px;
	background-color: #fff;
	margin: 0px auto 0px auto;
	padding: 0px 0px 30px 0px;	
}

#footer {
	width: 960px;
	height: 160px;
	margin: 10px auto 0px auto;	
	background-color: #7b272b;	
}

/* ////////////////////////////////////////////////// header ////////////////////////////////////////////////// */

.logo {
	display: block;
	width: 250px;
	padding: 0px 0px 0px 0px;	
	float: left;
}

#navigation {
	position: relative;
	width: 650px;
	height: 41px;
	float: right;
	background-color: #7b272b;
	margin: 73px -20px 0px 0px;	
}
.corner2 {
	position: absolute;
	display: block;
	width: 20px;
	height: 13px;
	bottom: -12px;
	right: 0px;	
}

#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;	
	font-size: 17px;
	text-transform: lowercase;	
}
#navigation li {
	float: left;
			
}
#navigation li a {
	display: block;
	height: 21px;
	padding: 8px 21px 12px 21px;
	color: #FFF;	
}
#navigation li a:hover {
	background-color: #000;	
}

.current {
	display: block;
	height: 41px;
	color: #FFF;
	background-color: #000;		
}


/* ////////////////////////////////////////////////// main ////////////////////////////////////////////////// */


.imagesize1 {
	position: relative;
	width: 300px;
	height: 175px;
	float: left;
	background-color: #FFF;
	margin: 10px 10px 10px 10px;	
}
.imagesize1_bg {
	position: relative;
	width: 300px;
	height: 175px;
	float: left;
	background: url(../x-images/homesmall_bg.jpg);
	margin: 10px 10px 10px 10px;
	display: block;		
}
.imagesize1_bg h2 {
	display: block;
	width: 269px;
	height: 95px;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	line-height: 24px;
	padding: 39px 15px 20px 15px;
	text-transform: none;	
}
.imagesize1_bg h2 a {
	display: block;
	width: 269px;
	height: 95px;
	color: #FFF;
}
.imagesize2 {
	position: relative;
	width: 300px;
	height: 350px;
	float: left;
	background-color: #FFF;
	margin: 10px 10px 10px 10px;	
}
.homeover1 a {
	width: 300px;
	height: 350px;
	display: block;
	float: left;
	background-image: url(../x-images/homeover1.jpg);
	background-position: 0px 0px;	
}
.homeover1 a:hover {
	background-position: -300px 0px;	
}
.homeover2 a {
	width: 300px;
	height: 175px;
	display: block;
	float: left;
	background-image: url(../x-images/homeover2.jpg);
	background-position: 0px 0px;	
}
.homeover2 a:hover {
	background-position: -300px 0px;	
}
.homeover3 a {
	width: 300px;
	height: 350px;
	display: block;
	float: left;
	background-image: url(../x-images/homeover3.jpg);
	background-position: 0px 0px;	
}
.homeover3 a:hover {
	background-position: -300px 0px;	
}
.hoversize2 a {
	position:absolute;
	z-index: 10;
	display: block;
	width: 260px;
	height: 70px;
	background-color: #FFF;
	opacity: 0.0;
	top: 0px;
	padding: 260px 20px 20px 20px;
	font-size: 24px;
}
.hoversize2 a:hover {
	display: block;
	position:absolute;
	z-index: 10;
	background-color: #FFF;
	opacity: 0.9;
	top: 0px;
	color: #E04B4C;
}
.hoversize1 a {
	position:absolute;
	z-index: 10;
	display: block;
	width: 260px;
	height: 55px;
	background-color: #FFF;
	opacity: 0.0;
	top: 0px;
	padding: 100px 20px 20px 20px;
	font-size: 24px;
}
.hoversize1 a:hover {
	position:absolute;
	z-index: 10;
	display: block;
	background-color: #FFF;
	opacity: 0.9;
	top: 0px;
	color: #E04B4C;
}
.rollover {
	background-color: #FFF;
	line-height: 26px;
	color: #E04B4C;
		
}
.imagesize3_right {
	position: relative;
	width: 620px;
	height: 350px;
	float: right;
	background-image: url(../x-images/size3background.jpg);
	background-color: #FFF;
	margin: 10px 10px 10px 10px;	
}
.imagesize3_left {
	position: relative;
	width: 620px;
	height: 350px;
	float: left;
	background-color: #FFF;
	margin: 10px 10px 10px 10px;	
}
.cornerone {
	position: absolute;	
	z-index: 90;
	width: 40px;
	height: 40px;
	display: block;
	top: 0px;
	right: 0px;
}
#sidebar {
	position: fixed;
	font-size: 13px;
	height: 200px;
	width: 240px;
	top: 450px;
	margin-left: -21px;
	z-index: 50;
	background-color: #E04B4C;	
	border-left: #7b272b solid 1px;
}
.sidebarcorner {
	display: block;
	width: 40px;
	height: 40px;
	margin-top: -13px;
	margin-right: 10px;	
}
#sidebar ul {
	list-style: none;
	margin-top: -10px;	
}
#sidebar li {
	display: block;	
	padding: 3px 10px 3px 10px;
}
#sidebar li a {
	color: #FFF;	
}
#sidebar li a:hover {
	color: #000;	
}
.fullcolumn {
	position: relative;
	width: 920px;
	margin: 0px 10px 0px 10px;
	padding: 20px 10px 0px 10px;	
}
.threeforth {
	width: 700px;
	margin: 20px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
}
.threeforth p {
	padding-right: 10px;	
}
.threeforth h2 {
	padding-top: 10px;	
}
blockquote {
	
	padding: 10px 30px 0px 45px;
	margin: 0px 30px 20px 0px;	
	color: #E04B4C;	
	border-top: #E04B4C 1px dotted;
	border-bottom: #E04B4C 1px dotted;
}
blockquote p {
	position: relative;
	font-style: italic;
	font-size: 20px;
	line-height: 24px;	
}
.quotestart {
	font-size: 80px;
}
.quoteend {
	z-index: 50;
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	bottom: -49px;
	right: 30px;
	font-size: 80px;
}
.quotes {
	font-size: 20px;
	line-height: 24px;	
	color: #E04B4C;
}
.quoter {
	font-style: normal;
	color: #E04B4C;
	font-size: 12px;
	margin-top: -10px;
	margin-bottom: 5px;
}

.onethird {
	width: 280px;
	float: left;
	margin: 10px 10px 30px 10px;
	padding: 0px 10px 0px 10px;	
}
.onethird2 {
	width: 260px;
	float: left;
	margin: 10px 10px 30px 20px;
	padding: 0px 0px 0px 0px;	
}
.onethirdbox {
	position: absolute;
	background-color: #E04B4C;
	width: 300px;
	right: -20px;
	top: 150px;
	padding: 20px 20px 20px 20px;
	color: #FFF;
	border: #333 solid 1px;

}
.twothird {
	width: 600px;
	float: left;
	margin: 10px 10px 30px 10px;
	padding: 0px 10px 0px 10px;	
}
.servicetitle {
	color: #E04B4C;
	width: 260px;
	display: block;
	font-weight: bold;
	border-top: #E04B4C dotted 1px;
	padding: 3px 0px 0px 0px;		
}

.industrytitle {
	background-color: #E04B4C;
	color: #FFF;
	width: 270px;
	display: block;
	font-weight: bold;
	padding: 2px 6px 2px 10px;
	margin: 5px 0px 5px -12px;		
}
.industrybox {
	padding: 5px;
	border: #E04B4C 1px dotted;	
	background-image: url(../x-images/industriebg.jpg);
}
.twothird2 ul {
	list-style: none;
	line-height: 16px;
	margin: 10px 0px 0px 0px;
	padding: 0;
	font-size: 15px;	
}
.twothird2 li {
	display: block;
	padding: 5px 0px 5px 30px;
	background-image: url(../x-images/pushpin3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
.twothird2 {
	position: relative;
	width: 577px;
	height: 360px;
	float: left;
	margin: 10px 10px 10px 10px;
	background: url(../x-images/scribblebg.jpg);
	padding: 20px 20px 10px 20px;
	color: #E04B4C;	
}
.red {
	color: #E04B4C; 	
}

.servicelist {
	list-style: none;
	margin: 0px 0px 50px 0px;
	padding: 0;
}
.servicelist li {
	display: block;
	padding: 5px 0px 5px 25px;
	background-image: url(../x-images/pushpin3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 17px;
	line-height: 19px;	
}
.servicelist h2 {
	color: #E04B4C;
	padding: 10px 0px 10px 0px;
	margin: 0;
}

.differencelist {
	list-style: none;
	margin: 0px 0px 30px 0px;
	padding: 0;
}
.differencelist li {
	display: block;
	padding: 5px 0px 10px 25px;
	background-image: url(../x-images/whitepin.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	line-height: 18px;	
}


.headband {
	position: absolute;
	z-index: 20;
	width: 630px;
	display: block;
	background-color: #FFF;
	border: #E04B4C dotted 1px;
	color: #E04B4C;
	top: 20px;
	left: -31px;
	padding: 6px;	
}

.headband h1 {
	margin: 0;
	padding-left: 30px;	
}
.headband2 {
	position: absolute;
	z-index: 20;
	width: 630px;
	display: block;
	background-color: #FFF;
	border: #E04B4C dotted 1px;
	color: #E04B4C;
	top: 20px;
	left: -31px;
	padding: 6px;	
}

.headband2 h1 {
	margin: 0;
	padding-left: 20px;	
}
.hmove{
	display: block;
	margin-left: 20px;		
}
.headband h2 {
	margin: 0;
	padding-left: 258px;
	font-size: 32px;	
}
.cshead {
	color: #E04B4C;
	font-size: 32px;
	padding-left: 230px;
	padding-top: 0px;
}

.headcorner {
	position:absolute;
	display: block;
	width: 10px;
	height: 7px;
	top: 7px;
	left: -30px;	
}
.headspace {
	display: block;
	height: 90px;	
}
.casespace {
	display: block;
	height: 20px;	
}
.techmarketing {
	font-size: 13px;
}
.techmarketing li {
	padding: 3px 0px 3px 0px;
	margin: 0px;	
}
.linetop2 {
	padding-top: 10px;
	/*border-top: #333 1px dotted;	*/
}

/* ////////////////////////////////////////////////// portfolio ////////////////////////////////////////////////// */


.portfolioimage {
	position: relative;
	width: 300px;
	height: 390px;
	float: left;
	background-color: #FFF;
	margin: 10px 10px 10px 10px;
	/*border: #CCC 1px solid;*/	
}
.portfolioimage_hidden {
	position: absolute;
	width: 300px;
	height: 390px;
	float: left;
	background-color: #FFF;
	margin: 10px 10px 10px 10px;
	margin-top: -9999px;	
}
.portinfo {
	position: absolute;
	z-index: 20;
	width: 200px;
	display: block;
	background-color: #E04B4C;
	border: #333 solid 1px;
	color: #FFF;
	top: 300px;
	left: -11px;
	padding: 10px;
	font-size: 12px;
	line-height: 16px;
}
.portinfo ul {
	font-size: 12px;
	padding: 0px 0px 0px 15px;
	color: #fff;
	list-style: disc;
}
.infocorner {
	position:absolute;
	display: block;
	width: 10px;
	height: 7px;
	top: 293px;
	left: -11px;	
}
.linetop {
	border-top: #666 1px solid;
	margin-top: 20px;
}
.lowercase {
	font-size: 24px;
	text-transform: none;
}
		
.italic {
	font-style: italic;	
}

/* ////////////////////////////////////////////////// portfolio 2 ////////////////////////////////////////////////// */


.portfolioimage2 {
	position: relative;
	width: 220px;
	height: 286px;
	float: left;
	background-color: #FFF;
	margin: 10px 10px 10px 10px;	
}
.portfolioimage_hidden2 {
	position: absolute;
	width: 220;
	height: 286px;
	float: left;
	background-color: #FFF;
	margin: 10px 10px 10px 10px;
	margin-top: -9999px;	
}
.portinfo2 {
	position: absolute;
	z-index: 20;
	width: 190px;
	display: block;
	background-color: #E04B4C;
	border: #333 solid 1px;
	color: #FFF;
	top: 215px;
	left: -11px;
	padding: 10px;
	font-size: 12px;	
}
.infocorner2 {
	position:absolute;
	display: block;
	width: 10px;
	height: 7px;
	top: 209px;
	left: -11px;	
}
.portcover a {
	position: absolute;
	width: 220px;
	height: 286px;
	display: block;	
	background-color: #E04B4C;
	opacity: 0.8;
	top: 0;
}
.portcover a:hover {
	position: absolute;
	width: 220px;
	height: 286px;
	display: block;	
	background-color: #E04B4C;
	opacity: 0.0;
	top: 0;
}

/* ////////////////////////////////////////////////// footer ////////////////////////////////////////////////// */

#footercolumns {
	width: 280px;
	height: 120px;
	background-color: #621f22;
	float: left;
	margin: 10px 10px 10px 10px;
	padding: 10px 10px 10px 10px;	
	
}
#footercolumns p, a:hover {
	color: white;	
}
#footercolumns ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-transform: capitalize;	
}
#footercolumns li a {
	color: #E04B4C;	
	line-height: 19px;
}
#footercolumns li a:hover {
	color: #FFF;	
}
.contact {
	line-height: 19px;	
}


/* ////////////////////////////////////////////////// slideshow ////////////////////////////////////////////////// */


/*
#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
*/


#slideshow {
    position:relative;
    height:350px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 350px;
 
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 350px;
    display: block;
    border: 0;
    margin-bottom: 0px;
}

#flipgallery {
	margin-bottom: 60px;	
	width: 460px;
	float: left;
}
#flipgallery ul {
	list-style:none;
	margin: 0;
	padding: 0;	
}
.instructions {
	float: left;
	padding: 0px 0px 0px 20px;
	size: 12px;
	color: #E04B4C;
	font-style: italic;
	opacity: 0.8;
}
